@media all and ( max-width: 780px ) {

    .standard-content .content-image {
        margin-left: 0px;
        max-width: 100%;
        float: none;
    }

    .map-banner .mapBanner {
        max-width: 600%;
        min-width: 240%;
    }

    .news-block .news-preview .news-article-preview p.article-content-preview {
        padding-bottom: 26px;
    }

    #crumbs ul li:after {
        padding: 0px 7px;
    }

}

@media all and ( max-width: 770px ) {

    .contact-header .hidden-xs {
        display: block       !important;
    }

    .contact-header .visible-xs {
        display: none      !important;
    }

    .top-header .contact-header .phone {
        padding-top: 12px;
        padding-left: 40px;
        float: right;
        clear: right;
    }

    .top-header .contact-header .search {
        padding: 12px 0px 12px 40px;
        min-height: auto;
        float: right;
        clear: right;
        margin-bottom: 10px;
    }

}

@media all and ( max-width: 500px ) {

    .container .logo {
        max-width: auto;
        width: 100%;
        text-align: center;
        margin-bottom: 14px;
        display: block;
        max-width: 600px         !important;
        max-height: 600px       !important;
    }

        .logo a {
            width: 100%;
            display: block;
        }

    .top-header .contact-header {
        float: none;
        text-align: center;
    }

        .top-header .contact-header {
            float: none;
            text-align: center;
            width: 100%;
        }

            .top-header .contact-header .search {
                float: none;
                clear: both;
                margin: 0px auto;
                margin-bottom: 30px;
            }

    .top-header .contact-header .phone {
        float: none;
        clear: both;
        padding: 14px 25px 14px 50px;
    }

    #crumbs .container {
        padding-left: 0px;
        padding-right: 0px;
    }

    #crumbs ul li a {
        font-size: 12px;
    }

    .content .specialists {
        font-size: 13px;
    }

        .specialist-detail .bio {
            padding-right: 0px;
        }

        .specialists .search-fields .search {
            width: 100%;
            font-size: 14px;
        }

        .specialists .search-fields .btn.btn-cta {
            margin-top: 20px;
            font-size: 14px;
        }

            .specialist-list.row .col-xs-12.col-sm-6 {
                padding-left: 0px;
                padding-right: 0px;
            }

            .specialists .specialist-list .specialist a.name {
                padding-left: 0px;
            }

    .client-recommendations {
        padding: 40px 10px 40px 10px;
    }

    .client-recommendations .col-xs-12.col-md-offset-2.col-md-8 {
        padding: 0px 0px 0px 0px;
    }

        .client-recommendations blockquote {
            padding-left: 0px;
            padding-right: 0px;
        }

    .footer .col-xs-6 {
        width: 100%;
    }

        .footer .col-xs-6 .col-xs-12 {
            margin-bottom: 20px;
            padding-left: 0px;
            padding-right: 0px;
        }

    .footer .copyright {
        text-align: left;
        padding-top: 10px;
    }

}

@media all and ( max-width: 360px ) {

    .top-header .contact-header .search {
        width: 100%;
    }

    .logo.col-xs-2 {
        padding-left: 0px;
        padding-right: 0px;
    }

    .contact-header.col-xs-8 {
        padding-left: 0px;
        padding-right: 0px;
    }

    .patient-forms .forms ul > li {
        margin-left: 0px;
    }

    .banner h1 {
        width: 100%;
        font-size: 34px;
    }

}
